.gpc .fia_contact-info_header {
  padding-top: 0;
}
.gpc .fia_contact-info_content {
  padding-block: 3rem;
}
.gpc .fia_contact-info_content dl {
  padding-top: 2px;
}
.gpc .fia_contact-info_content dt {
  font-weight: 500;
  text-transform: uppercase;
  font-family: var(--ff-header);
  letter-spacing: 0.075em;
  color: var(--fia-slategray-7);
}
.gpc .fia_contact-info_content dd {
  font-size: 0.875em;
  margin-inline: 0;
  margin-bottom: 0.75em;
  border-bottom: 1px solid var(--fia-slategray-17);
  padding-bottom: 0.75em;
}
.gpc .fia_contact-info_content dd:last-child {
  border: 0;
  margin-bottom: 0;
}
@media (max-width: 33.115em) {
  .gpc .fia_contact-info_content dd:last-child > span:nth-of-type(2) {
    opacity: 0.4;
  }
}
@media (max-width: 33.115em) {
  .gpc .fia_contact-info_content dd {
    display: flex;
    flex-direction: column;
  }
}
.gpc .fia_contact-info_content a[href*=mailto] {
  text-decoration: none;
  color: inherit;
}
.gpc .fia_contact-info_content a[href*=mailto]:hover {
  color: var(--accent);
}
.gpc .fia_contact-info_mapwrap {
  position: relative;
  place-content: end;
}
.gpc .fia_contact-info_mapwrap .mapouter {
  position: relative;
  text-align: right;
  width: 100%;
  height: 389px;
  z-index: 1;
}
.gpc .fia_contact-info_mapwrap .mapouter:after {
  position: absolute;
  content: "";
  top: -5px;
  left: 0;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cpath d='M0 40 40 0H0v40z' style='fill:%23f0f3f4'/%3E%3Cpath d='M48 0h-8L0 40v8L48 0z' style='fill:%23e2e8e9'/%3E%3C/svg%3E");
  background-position: left top;
  background-repeat: no-repeat;
  z-index: 2;
}
@supports (corner-shape: bevel) {
  .gpc .fia_contact-info_mapwrap .mapouter:after {
    opacity: 0;
    z-index: -1;
  }
}
.gpc .fia_contact-info_mapwrap .gmap_canvas {
  position: relative;
  overflow: hidden;
  background: none !important;
  width: 100%;
  height: 389px;
  border: 8px solid var(--fia-slategray-18);
  translate: 0 -5px;
  z-index: 0;
  filter: grayscale(0.85) hue-rotate(-5deg) brightness(1.0125);
}
.gpc .fia_contact-info_mapwrap .gmap_canvas:hover {
  filter: none;
}
@supports (corner-shape: bevel) {
  .gpc .fia_contact-info_mapwrap .gmap_canvas {
    border-top-left-radius: 2.5rem;
    corner-shape: bevel;
  }
}
.gpc .fia_contact-info_mapwrap .gmap_iframe {
  height: 624px !important;
}
.gpc .fia_contact-info_mapwrap:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='40' viewBox='0 0 18 24'%3E%3Cpath d='M9 1.05c-4.5 0-7.7 3.7-7.7 7.7 0 2.2.9 3.9 2.13 5.31 1.07 1.23 3.74 4.71 4.36 6.32.28.59.51 1.37.51 1.37.08.29.1.61.1.61 0 .33.27.59.6.59s.59-.26.6-.59c0 0 .01-.36.1-.61 0 0 .23-.78.51-1.37.91-2.46 2.62-4.5 4.36-6.32a7.656 7.656 0 0 0 2.13-5.31c0-4.25-3.45-7.7-7.7-7.7Z' style='fill:%23b3001b'/%3E%3Cpath d='M9 1.49c-4.32 0-7.29 3.55-7.29 7.39 0 2.11.96 3.74 2.15 5.1 1.03 1.18 3.6 4.52 4.19 6.07.27.57.48 1.31.48 1.32.09.29.17.58.17.88 0 .17.13.3.3.3s.3-.13.3-.3c0-.3.13-.76.17-.88 0 0 .21-.75.48-1.32.88-2.36 2.53-4.32 4.19-6.07 1.27-1.33 2.15-3.12 2.15-5.1 0-4.08-3.21-7.39-7.29-7.39Z' style='fill:%23f82041'/%3E%3Ccircle cx='9' cy='8.75' r='3.1' style='fill:%23b3001b'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  left: calc(50% - 14.5px);
  bottom: 71px;
  z-index: 1;
}
.gpc .fia_contact-info_mapwrap:hover:after, .gpc .fia_contact-info_mapwrap.is-active:after {
  opacity: 0;
  z-index: -1;
}

.gpc .fhf {
  position: relative;
  border-bottom: 5px groove var(--accent);
  background-color: #fff;
  z-index: 0;
  container-name: fia-fhf;
  container-type: inline-size;
}
.gpc .fhf_inner {
  position: relative;
  padding: 2.5rem 4rem 1.5rem 3rem;
}
.gpc .fhf_inner h3 {
  font-weight: 500;
  font-size: 6.33cqw;
  margin-bottom: 1.2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (min-width: 33.125em) {
  .gpc .fhf_inner h3 {
    font-size: 7.29166cqw;
  }
}
@media (min-width: 64em) {
  .gpc .fhf_inner p,
  .gpc .fhf_inner ul {
    font-size: var(--step--1);
  }
}
.gpc .fhf_inner .has-bold-text {
  margin-bottom: 0;
  padding-top: 0.75em;
}
.gpc .fhf_inner:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cpath d='M40 40 0 0h40v40z' style='fill:%23f0f3f4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  z-index: 1;
}
@supports (corner-shape: bevel) {
  .gpc .fhf_inner:after {
    opacity: 0;
    z-index: -1;
  }
}
.gpc .fhf:before, .gpc .fhf:after {
  content: "";
  position: absolute;
  background-color: var(--fia-slategray-19);
  z-index: 1;
}
.gpc .fhf:before {
  top: 66px;
  bottom: 0;
  left: -6px;
  width: 6px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 18'%3E%3Cpath d='m6 9-6 6V6l6-6v9z' style='fill:%23ee1132'/%3E%3C/svg%3E");
  background-repeat: repeat-y;
  background-position: left -7px;
  border-right: 1px solid var(--grayscale-18);
}
.gpc .fhf:after {
  bottom: -5px;
  right: 0;
  width: 4rem;
  height: 5px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 5'%3E%3Cpath d='M8 0H0v5l8-3V0z' style='fill:%23ee1132'/%3E%3C/svg%3E");
  background-position: right bottom;
}
@supports (corner-shape: bevel) {
  .gpc .fhf {
    border-top-right-radius: 2.5rem;
    corner-shape: bevel;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .fhf {
    width: 384px;
    margin-inline: auto;
  }
}

@media (max-width: 63.99em) {
  .gpc.page-contact .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-contact.svg);
  }
}
.gpc.page-contact input[type=text],
.gpc.page-contact input[type=email],
.gpc.page-contact textarea {
  background-color: #fff;
}
.gpc.page-contact textarea,
.gpc.page-contact input {
  border-color: var(--fia-slategray-17);
  caret-color: var(--accent);
  border-radius: 0.5rem;
}
.gpc.page-contact textarea:focus-visible,
.gpc.page-contact input:focus-visible {
  outline-color: var(--fia-slategray-16);
}
.gpc.page-contact input[type=submit] {
  border-radius: 999rem;
}
.gpc.page-contact .wpcf7-form {
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
  padding: 2.125rem 2rem 1.5rem;
  background-color: rgba(231.6675, 248.5995, 252.8325, 0.75);
  position: relative;
  z-index: 0;
  box-shadow: 1px 1px 3px rgba(10.8375, 13.8975, 14.6625, 0.25);
}
.gpc.page-contact .wpcf7-form:before, .gpc.page-contact .wpcf7-form:after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  z-index: -1;
  height: 0.75rem;
  background-image: repeating-linear-gradient(-45deg, var(--fia-red-9), var(--fia-red-9) 15px, transparent 0, transparent 30px, var(--fia-blue-8) 0, var(--fia-blue-8) 45px, transparent 0, transparent 60px);
  opacity: 0.75;
}
.gpc.page-contact .wpcf7-form:before {
  top: 0;
}
.gpc.page-contact .wpcf7-form:after {
  bottom: 0;
}
.gpc.page-contact .wpcf7-form label {
  font-weight: 500;
  font-size: 0.875em;
  color: var(--fia-slategray-8);
}
.gpc.page-contact .wpcf7-form input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px var(--fia-green-19) inset !important;
  -webkit-text-fill-color: var(--fia-green-1);
}
.gpc.page-contact .wpcf7-form .wpcf7-not-valid-tip {
  font-size: 0.75em;
  font-weight: 500;
  letter-spacing: 0.025em;
  padding: 0.25em 0 0 0.75em;
  color: var(--fia-red-9);
}